<div id="bar">

<div class="sm"><?php _e( 'inside', 'ines') ?></div>
<div class="sl"></div>

<?php
if ( function_exists( 'bp_is_active' ) ){
	get_template_part('barbp');
} else {
}
?>

	
<?php if ( !function_exists('dynamic_sidebar')
	        || !dynamic_sidebar('sidebar') ) : ?>

<h3><?php _e( 'Topics', 'ines') ?></h3>
<ul>
<?php wp_list_cats('sort_column=name&hide_empty=0'); ?>
</ul>

<?php endif; ?>
<div class="sl"></div>	        	        
</div>